CFW 6.60 ME-1.8/6.39 ME-9.8 PSP LIBERABLES + LME PLACAS MALDITAS

una duda...hace tiempo que ando desconectado y quisiera saber si teniendo el despertar del cementerio (o como se llamara no lo recuerdo bien xD) y la 5.00 m33-6 habría algún problema. osea lo que yo tengo es el cfw 5.00 m33 y si enciendo la consola pulsando L me sale el menú este del despertar (instalar 5.00 cfw, instalar 5.00 oficial...y demás opciones). si instalo este cfw podria seguir accediendo a este menú pulsando L?

un saludo y gracias.
schzylla escribió:Si no te deja actualizar por ningun metodo prueba a ver si te deja bajar a 5.00M33 y desde ahi actualizas.
hilo_autoinstalador-5-50-gen-d3-final-definitivo_1346252?hilit=HellCat+Recovery

Salu2



Sigo con el mismo problema.........

Esta claro que es por el motivo que se indica en el mismo hilo pero........¿Si las keys estan desaparecidas o erroneas, el keycleaner es efectivo o el riesgo es muy elevado?.

Un saludo
CHARLY escribió:
schzylla escribió:Si no te deja actualizar por ningun metodo prueba a ver si te deja bajar a 5.00M33 y desde ahi actualizas.
hilo_autoinstalador-5-50-gen-d3-final-definitivo_1346252?hilit=HellCat+Recovery

Salu2



Sigo con el mismo problema.........

Esta claro que es por el motivo que se indica en el mismo hilo pero........¿Si las keys estan desaparecidas o erroneas, el keycleaner es efectivo o el riesgo es muy elevado?.

Un saludo



si, suele ser efectivo, pero seria recomendable una bateria pandora y el despertar para hacer una copia de la nand, ya que si te pasara algo, por lo menos la dejarias donde estas.
:3 Voy a probarlo, parece bueno :D
he conseguido el popsloader completo para 6.39 me-8 ahora bien en el rar viene los siguientes plugins:

*popsbridge.prx
*popscore.prx
*popsloader.prx

Cual plugin elimino? ya que en rar dice que es para cfw pro-b8 y 6.3.39 me-8.Yo ahorita tengo dos psp con 6.39 me-8 por eso si es mi duda si tengo que eliminar algun plugin saludos espero que alguien responda a mi duda.
Hola, tengo una pequeña duda, ¿hay algún problema en poner este cfw desde 5.50 GEN-D2 directamente? y, ¿qué metodo me recomendais que use? La psp es una 1004.

Gracias y un saludo.
Acertijox escribió:Hola, tengo una pequeña duda, ¿hay algún problema en poner este cfw desde 5.50 GEN-D2 directamente? y, ¿qué metodo me recomendais que use? La psp es una 1004.

Gracias y un saludo.

Puedes ponerlo directamente con el 1er metodo.

Salu2.
Hola, tengo una PSP 1004 con firmware oficial 6.00.

Mi duda es: sigo el segundo metodo y ya está? O tengo que meterle previamente otro CFW haciendo lo de la bateria pandora y toda la pesca?

EDIT: me respondo a mi mismo, ya lo he hecho y efectivamente solo hay que seguir los pasos del segundo metodo, gracias por el tutorial!
schzylla escribió:
Acertijox escribió:Hola, tengo una pequeña duda, ¿hay algún problema en poner este cfw desde 5.50 GEN-D2 directamente? y, ¿qué metodo me recomendais que use? La psp es una 1004.

Gracias y un saludo.

Puedes ponerlo directamente con el 1er metodo.

Salu2.


De acuerdo, gracias, pero me ha surgido una nueva duda al hacerlo, ¿debo formatear la psp o la memory stick?

Un saludo.
Acertijox escribió:De acuerdo, gracias, pero me ha surgido una nueva duda al hacerlo, ¿debo formatear la psp o la memory stick?

Un saludo.

No es imprescindible formatear.

Por otro lado, hay alguien que se le han corrompido algunos saves al actualizar de 5.50 GEN-D2.
Te recomiendo que antes de actualizar uses el Savegame Deemer para hacer copias de los saves que no quieras perder, y si alguno se te corrompe despues de actualizar podras restaurarlo con la copia:
hilo_minitutorial-pasar-saves-de-cfw-a-otro-sin-corrupcion_1553336

Salu2
Actualizacion perfecta en 5 minutos con el primer metodo y desde 5.00M33-6
Hola!!!

Tengo una psp 2000 con el 6.35 pro y placa no maldita no se si era 7c o algo asi pero vamos no 8c ni posterior, ¿Aun asi es recomendable que le pase el pspident, y si es asi donde puedo conseguirlo?

¿Al hacer este cambio existe posibilidad de volver a la situacion anterior?, por si por ejemplo mañana sacaran algo con lo que fuera mejor en la version 6.35, no tengo ni pandora ni nada por el estilo.

La verdad que ando un poco perdido pq leyendo el hilo entero siempre dicen que se puede volver sin problemas pero creo que es solo si tienes la famosa bateria, ¿estoy en lo cierto?

Muchas gracias y un saludo.
sayco escribió:Hola!!!

Tengo una psp 2000 con el 6.35 pro y placa no maldita no se si era 7c o algo asi pero vamos no 8c ni posterior, ¿Aun asi es recomendable que le pase el pspident, y si es asi donde puedo conseguirlo?

¿Al hacer este cambio existe posibilidad de volver a la situacion anterior?, por si por ejemplo mañana sacaran algo con lo que fuera mejor en la version 6.35, no tengo ni pandora ni nada por el estilo.

La verdad que ando un poco perdido pq leyendo el hilo entero siempre dicen que se puede volver sin problemas pero creo que es solo si tienes la famosa bateria, ¿estoy en lo cierto?

Muchas gracias y un saludo.

Si no estas seguro de la placa mejor que uses el PSPIdent.
Puedes descargarlo AQUI

Si que podrias volver a 6.35 sin bateria pandora usando el downgrader que hay por ahi.

Salu2
schzylla escribió:
sayco escribió:Hola!!!

Tengo una psp 2000 con el 6.35 pro y placa no maldita no se si era 7c o algo asi pero vamos no 8c ni posterior, ¿Aun asi es recomendable que le pase el pspident, y si es asi donde puedo conseguirlo?

¿Al hacer este cambio existe posibilidad de volver a la situacion anterior?, por si por ejemplo mañana sacaran algo con lo que fuera mejor en la version 6.35, no tengo ni pandora ni nada por el estilo.

La verdad que ando un poco perdido pq leyendo el hilo entero siempre dicen que se puede volver sin problemas pero creo que es solo si tienes la famosa bateria, ¿estoy en lo cierto?

Muchas gracias y un saludo.

Si no estas seguro de la placa mejor que uses el PSPIdent.
Puedes descargarlo AQUI

Si que podrias volver a 6.35 sin bateria pandora usando el downgrader que hay por ahi.

Salu2


Muchas gracias por tu rapida respuesta y por el enlace del programa, siendo asi me quedo mucho mas tranquilo y creo que me voy a animar a probarlo siguiendo este tutorial.

Un saludo.
Como hay muchas dudas con el PopsLoader y su instalacion lo pongo en el post principal junto al parche para ME y un mini tutorial de instalacion.

:)
Salu2
schzylla escribió:
Acertijox escribió:De acuerdo, gracias, pero me ha surgido una nueva duda al hacerlo, ¿debo formatear la psp o la memory stick?

Un saludo.

No es imprescindible formatear.

Por otro lado, hay alguien que se le han corrompido algunos saves al actualizar de 5.50 GEN-D2.
Te recomiendo que antes de actualizar uses el Savegame Deemer para hacer copias de los saves que no quieras perder, y si alguno se te corrompe despues de actualizar podras restaurarlo con la copia:
hilo_minitutorial-pasar-saves-de-cfw-a-otro-sin-corrupcion_1553336

Salu2


Todo perfecto en la psp FAT por el primer método, y también en una slim sin placa maldita por el segundo método desde ofw.

Gracias por las respuestas y un saludo.
Alguien sabe que si paso de 5.50Prome-4 a 6.39 Me-8 se corruptan los saves?
NeosKun escribió:Alguien sabe que si paso de 5.50Prome-4 a 6.39 Me-8 se corruptan los saves?

Yo actualice desde ahi y ningun problema con los saves.
Pero si quieres tener un seguro usa el Savegame Deemer antes de actualizar, sino con todas por lo menos con las partidas que tengas mas avanzadas porque es un poco tedioso de utilizar.

Salu2
Para que es el popsloader?
Lord_Gouki escribió:Para que es el popsloader?

Es para tener compatibilidad con mas juegos de PSX.
El popsloader emula los pops de firmwares anteriores para usar juegos de PSX que no funcionan con los pops que trae el 6.39 de fábrica.
schzylla escribió:
Lord_Gouki escribió:Para que es el popsloader?

Es para tener compatibilidad con mas juegos de PSX.
El popsloader emula los pops de firmwares anteriores para usar juegos de PSX que no funcionan con los pops que trae el 6.39 de fábrica.


Vale, es que me he puesto este firm por que me pedia uno superior a 6.20 para el FFIX y lo carga directamente, o sea que el pops solo me haria falta si quiero cargar uno de PSX que no fuera ya directamente con este CFW 6.39.
hola buenas,a ver si me podeis ayudar,resulta que hace ya tiempo que estoy fuera de juego mi psp esta en un gen-B diria si no recuerdo mal,esta tarde mi primillo me enseña una psp que le han dado y me dice tete quiero los juegos que tu tienes y claro....la traigo a casa y tiene el OF 6.00 veo este hilo sigo los pasos (ES UNA FAT) en informacion de sistema pone 6.39 ME-8,pruebo 2 memorys mias una con emuladores funciona perfectamente,pero la otra con mis copias de seguridad no la lee,en menu juego memory me da que no ahi datos,he probado formatear la tarjeta y instalar juegos de nuevo y nada,estoy revisando y no se que puede estar mal alguna idea? un saludo y gracias
dgx escribió:hola buenas,a ver si me podeis ayudar,resulta que hace ya tiempo que estoy fuera de juego mi psp esta en un gen-B diria si no recuerdo mal,esta tarde mi primillo me enseña una psp que le han dado y me dice tete quiero los juegos que tu tienes y claro....la traigo a casa y tiene el OF 6.00 veo este hilo sigo los pasos (ES UNA FAT) en informacion de sistema pone 6.39 ME-8,pruebo 2 memorys mias una con emuladores funciona perfectamente,pero la otra con mis copias de seguridad no la lee,en menu juego memory me da que no ahi datos,he probado formatear la tarjeta y instalar juegos de nuevo y nada,estoy revisando y no se que puede estar mal alguna idea? un saludo y gracias


formatea la memory con la psp (la fat) antes guarda lo que no quiera que se pierda, y reporta que te pasa.
salu2.
Tengo PSP1000 con 5.50Prometheus, he hecho lo del tutorial metodo 1º pero al arrancar la actualizacion desde menu juego cuando sale la pantalla de la actulizacion y pone "Iniciar" me sale un mensaje diciendome:

"la configuracion de este sistema PSP no es correcta. La actualizacion no se puede iniciar. pongase en contacto con el servicio de asistencia tecnica. (DRNFFFFFFCD)"
Hibiki-naruto escribió:Tengo PSP1000 con 5.50Prometheus, he hecho lo del tutorial metodo 1º pero al arrancar la actualizacion desde menu juego cuando sale la pantalla de la actulizacion y pone "Iniciar" me sale un mensaje diciendome:

"la configuracion de este sistema PSP no es correcta. La actualizacion no se puede iniciar. pongase en contacto con el servicio de asistencia tecnica. (DRNFFFFFFCD)"


haz esto

Descargamos el archivo.HellCatRecovery 1.65 5.00 m33-6
http://www.megaupload.com/?d=6M0G6LDG
descomprimimos nos saldran una carpeta llamada PSP y un archivo 500.PBP
abrimos la carpeta PSP,nos manda a GAME, abrimos GAME y nos sale la carpeta RECOVERY,
esa carpeta la copiamos y la pegamos dentro de la carpeta GAME de la memoria de la psp
ahora cogemos el archivo 500.PBP, y lo pegamos en la raiz de la memoria de la psp

Ahora iremos al menú Juegos y ejecutaremos
HellCat recovery Flasher.
paso 1º Pulsamos X sobre I agree,

paso 2ºseleccionamos Install CFW y pulsamos X

paso 3 Ahora seleccionamos reset (format) settings as well y pulsamos X

Empezará el proceso de flasheo.

paso 4º Cuando ponga Press any button to ShutDown,
tocamos cualquier tecla y ya la tendremos
liberada
Ya tenemos la PSP lista con firmware 5.00 m33-6

salimos al menu de la psp pulsamos select y configuramos
de la siguiente manera.
M33 VSH MENU

CPU CLOCK XMB DEFAULT
CPU CLOCK GAME DEFAULT
USB DEVICE Memory Stick
UMD ISO MODE Sony np 9660

despues intenta actualizar al 6.39 ME8 metodo 1, te salta la version txt.
comenta que te ha pasado.
salu2.
Ya lo he solucionado.

Le he pasado el "PSP KeyCleaner" y por lo visto estaba defectuosa la key 0x0005, le he dado a la X (poner la key original) y ya me lo carga. Gracias de todas formas vivero2.
Llevo mucho tiempo sin tocar la PSP y quiero Actualizarla a lo mas reciente en Firmware, recuerdo que lo ultimo que hice fue meterle el 5.50 GEN-D3 y luego el Prometheus (ni idea de que version) ahora en Inf. de Sistema me pone '5.50 Prometheus'. Quisiera saber si recomiendan actualizar a este 6.39 ME-8, para que sirve el PopsLoader, si sirven todos los juegos nuevos, si tiene alguna desventaja respecto a Prometheus, etc... Gracias! :)
Drink Or Die escribió:Llevo mucho tiempo sin tocar la PSP y quiero Actualizarla a lo mas reciente en Firmware, recuerdo que lo ultimo que hice fue meterle el 5.50 GEN-D3 y luego el Prometheus (ni idea de que version) ahora en Inf. de Sistema me pone '5.50 Prometheus'. Quisiera saber si recomiendan actualizar a este 6.39 ME-8, para que sirve el PopsLoader, si sirven todos los juegos nuevos, si tiene alguna desventaja respecto a Prometheus, etc... Gracias! :)

Por partes:

1º yo si te lo recomiendo por que yo lo actualice precisamente desde 5.50 prometheus y va muy bien.

2º el popsloader ya explico para que sirve unos posts mas atras.

3º los juegos nuevos funcionaran puesto que es el ultimo firmware de sony.

4º Mas que desventajas tiene ventajas, por ejemplo: arranque dual, por lo que tiene 2 en 1: el firmware modificado y el ultimo oficial de sony, tiene la opcion de acelerar la lectura de datos en la MS por lo que los juegos comprimidos van mejor (menos los God Of War y algun otro) y no hay que estar parcheando los juegos como con el prometheus...

Salu2
Actualizada una Fat, genial, muchas gracias
schzylla escribió:
sayco escribió:Hola!!!

Tengo una psp 2000 con el 6.35 pro y placa no maldita no se si era 7c o algo asi pero vamos no 8c ni posterior, ¿Aun asi es recomendable que le pase el pspident, y si es asi donde puedo conseguirlo?

¿Al hacer este cambio existe posibilidad de volver a la situacion anterior?, por si por ejemplo mañana sacaran algo con lo que fuera mejor en la version 6.35, no tengo ni pandora ni nada por el estilo.

La verdad que ando un poco perdido pq leyendo el hilo entero siempre dicen que se puede volver sin problemas pero creo que es solo si tienes la famosa bateria, ¿estoy en lo cierto?

Muchas gracias y un saludo.

Si no estas seguro de la placa mejor que uses el PSPIdent.
Puedes descargarlo AQUI

Si que podrias volver a 6.35 sin bateria pandora usando el downgrader que hay por ahi.

Salu2


Hola de nuevo,

Me he puesto hoy a realizar la actualizacion, pero la primera en la frente.Instalo el pspident que me indicas, ejecuto el hen para que este en 6.35 pro, inicio el programa salen unos numeritos pero a los segundos apaga la consola sola. Dos intentos dos apagados, ¿estoy haciendo algo mal?

Edito para decir que al final me he lanzado y en cinco minutos la tenia actualizada y todo perfecto.

Muchas gracias.
vivero2 escribió:
dgx escribió:hola buenas,a ver si me podeis ayudar,resulta que hace ya tiempo que estoy fuera de juego mi psp esta en un gen-B diria si no recuerdo mal,esta tarde mi primillo me enseña una psp que le han dado y me dice tete quiero los juegos que tu tienes y claro....la traigo a casa y tiene el OF 6.00 veo este hilo sigo los pasos (ES UNA FAT) en informacion de sistema pone 6.39 ME-8,pruebo 2 memorys mias una con emuladores funciona perfectamente,pero la otra con mis copias de seguridad no la lee,en menu juego memory me da que no ahi datos,he probado formatear la tarjeta y instalar juegos de nuevo y nada,estoy revisando y no se que puede estar mal alguna idea? un saludo y gracias


formatea la memory con la psp (la fat) antes guarda lo que no quiera que se pierda, y reporta que te pasa.
salu2.



compañero,primero darte las gracias por tu interes en ayudar,y perdon por no responder antes,bien al final despues de tocar y tocar di con la solucion........crear la carpeta iso y poner ahi mis copias de seguridad,vaya una cosa bien tonta que me dio por..........un saludo ;)
Muy buen tuto gracias,instalada en psp 1004 la 6.39 me-8
Actualizado hilo con el 6.39 ME-9

Salu2
¿Se puede pasar directamente del 6.39 ME-7 al 6.39 ME-9? ¿o previamente debo actualizar al 6.39 ME-8?

¿que tal funciana el popsloader en esta version?
HPoirot escribió:¿Se puede pasar directamente del 6.39 ME-7 al 6.39 ME-9? ¿o previamente debo actualizar al 6.39 ME-8?

¿que tal funciana el popsloader en esta version?

Se pasa directamente al ME-9.
El popsloader supongo que funciona igual ya que no se ha hecho ningun cambio al respecto.

Salu2
Mu buenas, tengo una pequeña duda. Van a traerme una PSP 1000 de las primeras con firm 1.50 (si no me ha mentido) y me gustaría saber si puedo actualizar directamente con el 2º método.

Un saludo.
Misstic escribió:Mu buenas, tengo una pequeña duda. Van a traerme una PSP 1000 de las primeras con firm 1.50 (si no me ha mentido) y me gustaría saber si puedo actualizar directamente con el 2º método.

Un saludo.



lo mismo no te deja desde la 1.50 subirla a la 6.39 del tiron metele el hellcat recovery 1.65 y te la lleva al 5.00 m33-6 y despues el metodo 1. saltate la version txt, a ti no te hara falta.
salu2.
Yo compre hace un mes una PSP desde Canada y me vino con el firmware 1.50 oficial. Primero le instale la actualizacion oficial de $ony a 6.39 y luego le cargue el CFW 6.39 como indica en el segundo metodo de este post. TODO PERFECTO!!!

Salu2
Complejo de torpe oyes, actualizado a 6.39 y no me funciona ningun backup, se empiezan a cargar, se congela la imagen y se apaga la psp, ¿alguna sugerencia?
emutor10 escribió:Complejo de torpe oyes, actualizado a 6.39 y no me funciona ningun backup, se empiezan a cargar, se congela la imagen y se apaga la psp, ¿alguna sugerencia?



formatea la memory con la psp (antes guarda todo lo que no quieras que se pierda), si tienes plugin desactivalos
vivero2 escribió:
Misstic escribió:Mu buenas, tengo una pequeña duda. Van a traerme una PSP 1000 de las primeras con firm 1.50 (si no me ha mentido) y me gustaría saber si puedo actualizar directamente con el 2º método.

Un saludo.



lo mismo no te deja desde la 1.50 subirla a la 6.39 del tiron metele el hellcat recovery 1.65 y te la lleva al 5.00 m33-6 y despues el metodo 1. saltate la version txt, a ti no te hara falta.
salu2.

Intenta actualizar 1º a 6.39 oficial, si no te deja tendras que hacer lo que ha puesto el compañero.

Salu2
Saludos a todos y gracias de antemano.

Mi duda viene dada por la superioridad o la mayor estabilidad entre el sistema del CFW 6.39 ME-9 de Neuron y las Build PRO-B8, de cara a instalarlos en una PSP 2000 (liberada, 5.50-D3 Gen). ¿Cual es más conveniente? Pego el salto por la conveniencia de la renovación del Popsloader a nuevas versiones, pero también me preocupo por la compatibilidad Iso, que veo que está solucionada tanto con el regreso de los clásicos drivers como por la aparición del Inferno.

¿Qué aconsejáis?
diego-rbb-93 escribió:Saludos a todos y gracias de antemano.

Mi duda viene dada por la superioridad o la mayor estabilidad entre el sistema del CFW 6.39 ME-9 de Neuron y las Build PRO-B8, de cara a instalarlos en una PSP 2000 (liberada, 5.50-D3 Gen). ¿Cual es más conveniente? Pego el salto por la conveniencia de la renovación del Popsloader a nuevas versiones, pero también me preocupo por la compatibilidad Iso, que veo que está solucionada tanto con el regreso de los clásicos drivers como por la aparición del Inferno.

¿Qué aconsejáis?


Yo solo te digo que si estas en ME, y pulsas el boton home antes de encender la psp, te arranca en oficial y desde hay puedes poner el pro b8, tienes la opcion de poner los 2, luego prueba y compara.
salu2
vivero2 escribió:
diego-rbb-93 escribió:Saludos a todos y gracias de antemano.

Mi duda viene dada por la superioridad o la mayor estabilidad entre el sistema del CFW 6.39 ME-9 de Neuron y las Build PRO-B8, de cara a instalarlos en una PSP 2000 (liberada, 5.50-D3 Gen). ¿Cual es más conveniente? Pego el salto por la conveniencia de la renovación del Popsloader a nuevas versiones, pero también me preocupo por la compatibilidad Iso, que veo que está solucionada tanto con el regreso de los clásicos drivers como por la aparición del Inferno.

¿Qué aconsejáis?


Yo solo te digo que si estas en ME, y pulsas el boton home antes de encender la psp, te arranca en oficial y desde hay puedes poner el pro b8, tienes la opcion de poner los 2, luego prueba y compara.
salu2

Hay que matizar que teniendo el ME instalado, arrancando en 6.39 oficial se puede poner el PRO-B8 con el FastRecovery pero sin el parche permanente, no se puede poner los 2 permanentes a la vez.

Y por cierto, el PRO tiene el driver Inferno y el ME tambien tiene driver propio (el ME driver).

Salu2
Acabo de actualizar una 2000 con placa TA-088 V1/V2 a la versión permanente y 0 problemas. Después me he animado con la mía, una fat blanca, y también 0 problemas. Me falta probar muchos juegos para comprobar si los saves están bien, pero vamos, hasta ahora, los que más preocupaban eran los de KK BBS y todos están bien.

Un saludo!
schzylla escribió:
vivero2 escribió:Yo solo te digo que si estas en ME, y pulsas el boton home antes de encender la psp, te arranca en oficial y desde hay puedes poner el pro b8, tienes la opcion de poner los 2, luego prueba y compara.
salu2

Hay que matizar que teniendo el ME instalado, arrancando en 6.39 oficial se puede poner el PRO-B8 con el FastRecovery pero sin el parche permanente, no se puede poner los 2 permanentes a la vez.

Y por cierto, el PRO tiene el driver Inferno y el ME tambien tiene driver propio (el ME driver).

Salu2


Os agradezco la respuesta, eso haré, tener los dos. Pero no acabo de ver la especificación, que es lo que realmente pregunto, si realmente, alguno es superior al otro.
vivero2 escribió:
emutor10 escribió:Complejo de torpe oyes, actualizado a 6.39 y no me funciona ningun backup, se empiezan a cargar, se congela la imagen y se apaga la psp, ¿alguna sugerencia?



formatea la memory con la psp (antes guarda todo lo que no quieras que se pierda), si tienes plugin desactivalos


Gracias por la respuesta, he formateado y ahora lo que tengo es el error 0x80020148, tengo actualizado a 6.39 ME-9, he puesto una tarjeta nueva y me hace lo mismo, quería rescatar mi vieja negrita, pero parece que no va a poder ser.
emutor10 escribió:
vivero2 escribió:
emutor10 escribió:Complejo de torpe oyes, actualizado a 6.39 y no me funciona ningun backup, se empiezan a cargar, se congela la imagen y se apaga la psp, ¿alguna sugerencia?



formatea la memory con la psp (antes guarda todo lo que no quieras que se pierda), si tienes plugin desactivalos


Gracias por la respuesta, he formateado y ahora lo que tengo es el error 0x80020148, tengo actualizado a 6.39 ME-9, he puesto una tarjeta nueva y me hace lo mismo, quería rescatar mi vieja negrita, pero parece que no va a poder ser.


Una vez instalado hay que acceder al menú VSH pulsando "Select" y cambiar "UMD ISO MODE" que viene por defecto en "Normal" por "M33 driver", "Sony NP9660" o "ME driver" para poder usar las backups
6.39 ME-9.1
http://www.sendspace.com/file/xu6p7h

v9.1
-- Fixed a bug in sctrlKernelSetUserLevel.
-- Added a patch for leda which allow to use it from ef0:/.
vivero2 escribió:
emutor10 escribió:
Gracias por la respuesta, he formateado y ahora lo que tengo es el error 0x80020148, tengo actualizado a 6.39 ME-9, he puesto una tarjeta nueva y me hace lo mismo, quería rescatar mi vieja negrita, pero parece que no va a poder ser.


Una vez instalado hay que acceder al menú VSH pulsando "Select" y cambiar "UMD ISO MODE" que viene por defecto en "Normal" por "M33 driver", "Sony NP9660" o "ME driver" para poder usar las backups


De nuevo gracias, lo he probado con todas las combinaciones posibles, con UMD y sin UMD, con los distintos modos de carga y con 2 tarjetas distintas (scandisk y Sony), se ve que al tenerla tanto tiempo abandonada ahora pasa de mi jejejeje, haré un DC y pondré de nuevo el 5.50, que no me daba problemas.
2900 respuestas
14, 5, 6, 7, 859